.bui-left {
    float: left;
}
.bui-right {
    float: right;
}
.inputBox .input-wrap.not-main {
    margin-left: 0;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.dheader{
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.12);
}
a {
    color: #222;
    background: 0 0;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    transition: color .2s ease;
}
body {
    font-family: PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #657180;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/**/
.dfg{
    font-size: 16px;
    margin-left: 20px;
    line-height: 58px;
    float:left;
}
.input_ss{
    float:right;
    font-size: 14px;
    margin-top:12px;
    position:relative;
}
.input_ss .tt_input_inner{
    padding-left: 10px;
    height: 36px;
    background-color: #f5f6f7;
    border-radius: 4px;
    border: 1px solid #e8e8e8;
    color: #1f2d3d;
    display: block;
    font-size: inherit;
    outline: 0;
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width:222px;
    float:left;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input_ss .group_append{
    border: 1px solid #f60;
    background-color: #f60;
    color: #fff;
    position: relative;
    left: -1px;
    padding: 0 18px;
    cursor:pointer;
    height: 36px;
    line-height: 36px;
    float:left;
    border-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
}
.bay_to {
    line-height: 17px;
    margin-bottom: 16px;
    font-family: MicrosoftYaHei;
    font-size: 12px;
    color: #999999;
    text-align: left;
}
.bay_to span {
    color: #f60;
}

.bdsharebuttonbox a{
   width: 100%;
    background: #fff !important;
    height: 34px !important;
    font-size: 16px!important;
    line-height: 16px;
    float: left;
    padding-left: 0!important;
    cursor: pointer;
    margin: 6px 6px 6px 0;
}
.bdsharebuttonbox a img{
    width:34px;
    height:34px;
    vertical-align:middle;
    padding-right: 10px;
}
.container {
    width: 1100px;
    margin: 0 auto;
    padding-top: 16px;
    min-height: 1500px;
}

.bui-box {
    display: block;
    zoom: 1;
}
.bui-box:after, .bui-box:before {
    content: "";
    display: table;
}
.container .index-left {
    width: 96px;
    min-height: 300px;
    margin-right: 30px;
    background-color: #fff;
}

.share-box {
    margin-top: 20px;
}
.container .index-middle {
    width: 650px;
}
.article-box {
    min-height: 200px;
}
.article-box .article-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 44px;
    color: #222;
}
.article-sub {
    margin-top: 12px;
    margin-bottom: 20px;
    font-size: 13px;
}
.article-sub .original {
    display: inline-block;
    padding: 2px;
    border: 1px solid #999;
    line-height: 12px;
}
.article-sub span {
    color: #777;
    margin-right: 10px;
}

.article-box .article-content, .article-box .article-content>div {
    font-size: 16px;
    line-height: 28px;
    color: #222;
    word-wrap: break-word;
}
.article-box .article-content {
    margin-bottom: 24px;
}
.article-box .article-content>div>p, .article-box .article-content>p {
    margin: 16px 0;
}
.article-box .article-content>div img, .article-box .article-content img {
    max-width: 100%;
    display: block;
    margin: 10px auto;
}
.article-box .article-content>div table{
    max-width:100% !important;
    height:auto;
}
.detail-comment {
    margin: 30px 0;
}
#comment .c-header {
    position: relative;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700;
}
#comment .c-header>em {
    font: 22px/24px Georgia;
    color: #f85959;
}
.inputBox {
    margin-top: 12px;
}
.bui-box {
    display: block;
    zoom: 1;
}
.bui-box:after, .bui-box:before {
    content: "";
    display: table;
}
#comment .avatar-wrap-center {
    margin-top: 7px;
}
#comment .avatar-wrap {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    border: 1px solid #e8e8e8;
    border-radius: 50%;
    background: url(/images/default40_c78f50e.png) no-repeat 50%;
    overflow: hidden;
}
.inputBox .input-wrap {
    position: relative;
    font-size: 16px;
    color: #bababa;
    border: 1px solid #3f404c;
    background: #fff;
    margin-left: 42px;
    height: 44px;
    box-sizing: content-box;
}
.inputBox .c-textarea{
    background: #fff;
    padding: 11px 16px 0;
}

.inputBox .c-textarea textarea {
    display: block;
    font-size: 16px;
    width: 100%;
    height: 33px;
    resize: none;
    border: 0;
    outline: 0;
    padding: 0;
    transition: all .4s;
}

.inputBox .c-action {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0;
    border: none;
    height: 44px;
}
.inputBox .c-action .c-submit {
    float: right;
    line-height: 44px;
    background-color: #3f404c;
    width: 110px;
    height: 100%;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
#comment .c-item:first-child {
    margin-top: 22px;
}
#comment .c-item {
    padding: 14px 0;
    border-top: 1px solid #f2f2f2;
}
#comment .avatar-wrap {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    border: 1px solid #e8e8e8;
    border-radius: 50%;
    background: url(/images/default40_c78f50e.png) no-repeat 50%;
    overflow: hidden;
}
#comment .avatar-wrap img {
    width: 100%;
    height: 100%;
}
#comment .c-content {
    margin-left: 42px;
    /*overflow: hidden;*/
}

#comment .c-content .c-user-info {
    margin-bottom: 4px;
}
#comment .c-content .c-reply, #comment .c-content .c-reply-count, #comment .c-content .c-user-name {
    color: #406599;
    cursor: pointer;
}
#comment .c-content .c-create-time {
    color: #777;
}
#comment .c-content a, #comment .c-content span {
    font-size: 14px;
}
#comment .c-content p {
    font-size: 14px;
    line-height: 22px;
    color: #222;
}
#comment .c-content .c-footer-action {
    margin-top: 6px;
    font-size: 0;
}
#comment .c-content .c-reply, #comment .c-content .c-reply-count, #comment .c-content .c-user-name {
    color: #406599;
    cursor: pointer;
}
#comment .c-content .c-reply, #comment .c-content .c-reply-count, #comment .c-content .c-user-name {
    color: #406599;
    cursor: pointer;
}

.bui-icon {
    font-family: tticons!important;
    font-size: 12px;
    display: inline-block;
    line-height: 1;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#comment .c-content .c-reply-count i, #comment .c-content .c-reply i, #comment .c-content .c-user-name i {
    font-size: 13px;
    color: #406599;
}
#comment .c-content .c-digg {
    color: #777;
    cursor: pointer;
}
#comment .c-content .c-digg>i {
    color: #cacaca;
    font-size: 15px;
    width:15px;
    height:15px;
    float: right;
}
#comment .c-content .c-digg>i img{
    width:15px;
    height:15px;
}
/*.icon-thumbsup_line:before {
    content: "\E64A";
}*/
#comment .c-content .c-reply-comment {
    margin-top: 26px;
}
#comment .avatar-wrap {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    border: 1px solid #e8e8e8;
    border-radius: 50%;
    background: url(/images/default40_c78f50e.png) no-repeat 50%;
    overflow: hidden;
}
.container .index-right {
    width: 300px;
}
.pane-module {
    width: 260px;
    border-top: 2px solid #ed4040;
    background-color: #f4f5f6;
    margin-bottom: 16px;
    padding: 15px 20px 20px;
}
.user-card-head {
    display: table;
}
.user-card-avatar {
    float: left;
    margin-right: 12px;
    display: table-cell;
    vertical-align: middle;
    width: 52px;
    height: 52px;
    line-height:47px;
    text-align:center;
    border-radius: 50%;
    border: 1px solid #e8e8e8;
    background: #fff;
    overflow: hidden;
}
.user-card-avatar>img {
    width:auto;
    height:auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align:middle;
}
.user-card-name {
    display: table-cell;
    vertical-align: middle;
}
.user-card-name a {
    display: block;
    font-size: 17px;
    line-height: 17px;
    font-weight: 700;
    color: #222;
    margin-bottom: 6px;
}

.subscribe .left-arrow {
    width: 66px;
    border-radius: 3px;
    /*position: relative;*/
    font-size: 14px;
    cursor: pointer;
}
.subscribe .subscribe-btn {
    width: 74px;
    background: #2a90d7;
    color: #fff;
    height: 24px;
    line-height: 24px;
    border: 1px solid #2a90d7;
    text-align: center;
}
/*.subscribe .left-arrow:before {
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 4px;
    top: 7px;
    left: -9px;
}*/

.subscribe .left-arrow span {
    font-size: 14px;
    vertical-align: middle;
    font-weight: 400;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.subscribe .subscribe-btn span {
    color: #fff;
}
.user-card-article-list {
    margin-top: 16px;
    border-top: 1px solid #e8e8e8;
}
.user-card-article-item {
    margin-top: 12px;
    line-height: 20px;
    font-size: 14px;
    padding-left: 9px;
    position: relative;
    text-align: justify;
}
.user-card-article-item a{
    display:block;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
width:100%;
max-height:40px;
line-height:20px;
}
.user-card-article-item:before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    background: #999;
    left: 0;
    top: 6px;
}
.user-card-article-item a:visited {
    color: #222;
}
.user-card-article-item a {
    color: #222;
    line-height: 20px;
}
a:visited {
    color: #999;
}
#comment .c-load-more {
    display: none;
    color: #406599;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    background-color: #f4f5f6;
    margin-top: 10px;
    cursor: pointer;
}


#comment .r-load-more {
    width: 50%;
    margin: 0 auto;
    margin-top: 10px;
}

#comment .r-load-more {
    color: #406599;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    background-color: #f4f5f6;
    margin-top: 10px;
    cursor: pointer;
}
/**/
.subscribe .yiguanzhu{
    background: #fff;
    border: 1px solid #ccc;
    color: #777;
}

/*右二*/
.module-content li{
    margin-right:10px;
    margin-bottom:10px;
}
.module-content li:nth-child(2n){
    margin-right:0;
}
.module-head {
    color: #222;
    padding: 0;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 700;
}
.picture-list {
    margin-right: -12px;
    margin-bottom: -16px;
    display: block;
    zoom: 1;
}
.picture-list .picture-item {
    margin-right: 12px;
    margin-bottom: 16px;
    width: 144px;
}

.pane-module .picture-img {
    position: relative;
    background: #e8e8e8;
    border:1px solid #f4f5f6;
    width:123px;
    height:78px;
    line-height:73px;
    text-align:center;
}
.pane-module .picture-img img {
    width: auto;
    height: auto;
    max-width:100%;
    max-height:100%;
    vertical-align:middle;
    border:0;
}
.picture-item a p {
    margin-top: 6px;
    width:123px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
    height: 36px;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}

/*相关推荐*/
.detail-feed .title {
    position: relative;
    font-size: 18px;
    color: #222;
    line-height: 18px;
    padding-left: 16px;
    margin-bottom: 6px;
    font-weight: 700;
}
.detail-feed .title:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 4px;
    height: 18px;
    background: #ed4040;
    border-radius: 4px;
}
.feed-infinite-wrapper {
    position: relative;
}
.feed-infinite-wrapper .item-inner {
    position: relative;
    padding: 24px 0;
    margin: 0 24px;
    border-bottom: 1px solid #f4f5f6;
}
.feed-infinite-wrapper .lbox {
    position: relative;
    float: left;
    margin-right: 20px;
}
.feed-infinite-wrapper .lbox .img-wrap {
    display: block;
    width: 156px;
    height: 100px;
    line-height: 95px;
    text-align: center;
    border: 1px solid #e8e8e8;
    background: #fff;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.feed-infinite-wrapper .lbox .img-wrap>img {
    display:inline-block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transition: all .5s ease-out .1s;
    transition: all .5s ease-out .1s;
    border: 0;
}
.feed-infinite-wrapper .normal.rbox {
    float: left;
    height: 102px;
    width: 470px;
    margin-left: 20px;
    position: relative;
    font-size: 0;
    overflow: hidden;
}
.feed-infinite-wrapper .normal:before {
    content: '';
    width: 0;
    font-size: 0;
    height: 100%;
    visibility: hidden;
    display: inline-block;
    vertical-align: middle;
}
.feed-infinite-wrapper .normal .rbox-inner {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
.feed-infinite-wrapper .title-box {
    display: block;
    font-size: 20px;
    color: #000042;
    line-height: 1.3;
    margin-bottom: 4px;
    font-weight: 700;
}
.feed-infinite-wrapper .title-box a {
    display: block;
    width: 100%;
    max-height: 52px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #222;
}
.feed-infinite-wrapper .footer {
    font-size: 12px;
    color: #999;
    height: 18px;
    line-height: 18px;
    margin-top: 10px;
    background: #FFFFFF;
    padding: 0 !important;
    border-top: 0 !important;
}
.y-left {
    color: #777;
    font-size: 14px;
    line-height: 19px;
}
.y_left_img img {
    width: 18px;
    height: auto;
    border-radius: 50%;
    margin-top: -3px;
    margin-right: 5px;
    border: 0;
} 
.y_left_img b {
    line-height: 19px;
    font-weight: 100;
}


/*表情*/
.show-uploader {
    color: #222;
    font-size: 14px;
    line-height: 44px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 15px;
    cursor: pointer;
}
.image-icon {
    width: 20px;
    height: 20px;
    position: relative;
    top: 0;
}
.show-uploader span {
    display: inline-block;
    vertical-align: middle;
}

.c-action .uploader-popup {
    position: absolute;
    bottom: -249px;
    left: -1px;
    width: 420px;
    height: 246px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    box-shadow: 0 2px 15px rgba(0,0,0,.12);
    border-radius: 5px;
    z-index: 300;
    display:none;
}
.c-action .uploader-popup:before {
    content: "";
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #e8e8e8;
    position: absolute;
    top: -16px;
    left: 34px;
}
.bui-icon {
    font-family: tticons!important;
    font-size: 12px;
    display: inline-block;
    line-height: 1;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.close-popup {
    position: absolute;
    top: 8px;
    right: 6px;
    color: #cacaca;
    font-size: 20px;
}
.emoji-box {
    width: 400px;
    height: 100%;
    padding: 30px 10px 10px;
}
.emoji-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.emoji-list .emoji {
    -ms-flex: 1 1 7%;
    flex: 1 1 7%;
    margin-bottom: 3px;
    max-width: 8px;
}
.emoji {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto 20px;
    padding-top: 20px;
    padding-left: 20px;
}

/*搜索下拉*/
#searchAppend {
    max-width: 494px;
    width: 100%;
    border-right: 1px solid #efefef;
    border-left: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    display: none;
    line-height: 30px;
    text-indent: 10px;
    position: absolute;
    top: 38px;
    background: white;
    z-index: 99;
}
#searchAppend .searchSelect {
    cursor: pointer;
}
#lg_tnav{
            overflow:initial !important;
        }



/*职位开始*/
.zwTit {
    height: 59px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E8E8E8;
}

    .zwTit.no {
        border-bottom: none;
    }

    .zwTit > span, .zwTit > .fl > span {
        display: block;
        font-size: 16px;
        color: #333333;
        font-weight: bold;
        line-height: 56px;
    }

    .zwTit em {
        display: block;
        width: 28px;
        height: 3px;
        background: #FF7D3C;
    }

    .zwTit a {
        display: block;
        font-size: 14px;
        color: #999999;
        line-height: 56px;
    }

.zwms .zwmsCon {
    font-size: 14px;
    color: #333333;
    line-height: 30px;
    margin-bottom: 22px;
    white-space: pre-line;
}


.listCon ul li {
    padding: 13px 20px 16px;
    margin-bottom: 10px;
    border: 1px solid #E8E8E8;
    position: relative;
}

    .listCon ul li .zwl {
        width: 540px;
    }

        .listCon ul li .zwl .zwmc span {
            display: block;
            font-size: 14px;
            height: 20px;
            color: #333333;
            line-height: 20px;
            max-width: 400px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

            .listCon ul li .zwl .zwmc span:first-child {
                font-size: 16px;
                color: #f60;
                display: block;
                line-height: 20px;
                max-width: 235px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

        .listCon ul li .zwl .zwmc {
            margin-bottom: 10px;
        }

            .listCon ul li .zwl .zwmc em {
                display: block;
                font-size: 16px;
                color: #107ff5;
                font-weight: normal;
                line-height: 20px;
                margin-left: 16px;
                font-style: normal;
            }

        .listCon ul li .zwl .zwyq {
            font-size: 12px;
            color: #9fa3b0;
            margin-top: 16px;
        }

            .listCon ul li .zwl .zwyq span {
                font-size: 12px;
                float: left;
                line-height: 17px;
                color: #9fa3b0 !important;
                max-width: 100px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
    width: 24px;
}

    .listCon ul li .zwfb em {
        display: block;
        text-align: right;
        font-size: 12px;
        color: #999999;
        line-height: 16px;
        margin-bottom: 16px;
    }

    .listCon ul li .zwfb span {
        display: block;
        line-height: 18px;
        font-size: 12px;
        color: #383838;
        max-width: 74px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

        .listCon ul li .zwfb span img {
            vertical-align: middle;
            width: 18px;
            height: 18px;
            margin-bottom: 3px;
            margin-right: 10px;
        }
.vline {
    display: inline-block;
    width: 1px;
    height: 12px;
    vertical-align: middle;
    background: #e0e0e0;
    margin: 2px 10px;
    float: left;
}

/*职位结束*/


/*立即申请*/
.ljsq2 {
    width: 86px;
    position: absolute;
    display: none;
    top: 6px;
    right: 16px;
    margin-top: 17px;
}

    .ljsq2 .shengqing {
        height: 36px;
        line-height: 36px;
        border: 1px #FF9E3C solid;
        font-size: 16px;
        color: #fff;
        letter-spacing: 1px;
        background: #FF9E3C;
        text-align: center;
        cursor: pointer;
        border-radius: 2px;
    }

.jlList_box {
    display: none;
}

.jlList_con {
    padding: 20px 40px 40px;
}

    .jlList_con .jlList_tit {
        font-size: 16px;
        color: #333;
        font-weight: bold;
        line-height: 52px;
        border-bottom: 1px solid #ddd;
    }

    .jlList_con ul li {
        cursor: pointer;
        height: 44px;
        line-height: 44px;
        font-size: 14px;
        padding: 0px 10px;
        border-bottom: 1px dashed #ddd;
    }

        .jlList_con ul li span {
            float: right;
            display: none;
        }

        .jlList_con ul li em {
            display: block;
            float: left;
            width: 80%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .jlList_con ul li.now {
            color: #ddd;
        }

            .jlList_con ul li.now span {
                display: block;
            }

        .jlList_con ul li span img {
            vertical-align: middle;
            margin-bottom: 3px;
        }

    .jlList_con .tdBtn {
        text-align: center;
        width: 158px;
        height: 36px;
        line-height: 36px;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        margin: 30px auto 0px;
        background: #FF7D3C;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

.showBtn, .showSq {
    display: inline-block;
    text-align: center;
    line-height: 32px;
    font-size: 16px;
    color: #FFFFFF !important;
    background: #FF7D3C;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 20px;
    padding: 5px 20px;
}

.jjText {
    height: auto !important;
}

    .jjText span {
        width: auto !important;
        height: auto !important;
        border: 1px solid #999;
        padding: 3px 5px !important;
        margin-bottom: 5px;
        border-radius: 2px;
    }


/*投递简历*/
.jlList_box2 {
    display: none;
}

.jlList_con2 {
    padding: 20px 40px 40px;
}

    .jlList_con2 .jlList_tit {
        font-size: 16px;
        color: #333;
        font-weight: bold;
        line-height: 52px;
        border-bottom: 1px solid #ddd;
    }

    .jlList_con2 ul li {
        cursor: pointer;
        height: 44px;
        line-height: 44px;
        font-size: 14px;
        padding: 0px 10px;
        border-bottom: 1px dashed #ddd;
    }

        .jlList_con2 ul li span {
            float: right;
            display: none;
        }

        .jlList_con2 ul li em {
            display: block;
            float: left;
            width: 80%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .jlList_con2 ul li.now {
            color: #ddd;
        }

            .jlList_con2 ul li.now span {
                display: block;
            }

        .jlList_con2 ul li span img {
            vertical-align: middle;
            margin-bottom: 3px;
        }

    .jlList_con2 .tdBtn2 {
        text-align: center;
        width: 158px;
        height: 36px;
        line-height: 36px;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
        margin: 30px auto 0px;
        background: #FF9E3C;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }
/*投递简历结束*/

